Subject: Re: [bitcoin-dev] Design Competition

From: Benjamin <[email-masked]>
Date: Wed, 30 Sep 2015 15:38:14 +0200

Hi Richard,

its great that people with a lot of experience in financial markets take
interest in these topics. I don't think you will receive the best answers
here. The Bitcointalk Altcoin section is currently the best place for such
announcements. I believe there is room for a better board/list for new 2.0
projects. Bitcoin dev is not very welcoming to discussions/debates/projects
which go beyond digital cash systems (assets, markets, etc.), as it is very
focused on the core problems which are under-funded.

Anyone who wants to build a better venue for 2.0 projects feel free to
contact me. This could be a mailing list or an upgraded message board. Most
such boards are project/currency specific, but there is one missing for
announcements.

In terms of markets on top of blockchains, I have sent a private email.

Regards,
Benjamin

On Wed, Sep 30, 2015 at 3:17 PM, Richard Olsen via bitcoin-dev <
[email-masked]> wrote:

> Lykke Corp based in Zürich funds the competition.
>
> 2 Mio Lykke coins (8'000 USD) is allocated to funding core development in
> next 3 months,
>
> Richard
>
> On 30.09.2015, at 14:22, Thomas Kerin <[email-masked]> wrote:
>
> Who is funding this?
>
> Why not fund Core development?
> On 30 Sep 2015 7:37 am, "Richard Olsen via bitcoin-dev" <
> [email-masked]> wrote:
>
>> All,
>>
>> We are looking for participants in a Bitcoin related competition: the aim
>> is to build a trading platform (initially for foreign exchange, other
>> assets will follow) which lets participants settle their trades through the
>> blockchain via coloured coins. To facilitate a quicker trade
>> reconciliation, the use of a sidechain is a suggestion but by no means a
>> requirement. There will be an online briefing event today where we will
>> outline the requirements in more detail, though much of it we have posted
>> on our website www.lykkex.com .
>>
>> As we want this to be a community driven effort rather than something
>> turning into a proprietary technology, all contributions will be made
>> available under a MIT license on Github.
>>
>> I look forward to answering your questions at the online briefing event
>> or over email,
>>
>> Thank you and kind regards,
>> Richard Olsen
>>
>>
>> _______________________________________________
>> bitcoin-dev mailing list
>> [email-masked]
>> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>>
>>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>